function doReadmore(id) {
	var qstr = Object.toQueryString({
		option: 'com_readmore',
		format: 'raw',
		id: id
	});
	
	new Ajax('index.php', {
		method: 'get',
		data: qstr,
		update: $('fulltext_' + id)
	}).request();
	
	$('linktext_' + id).setStyle('display', 'none');
	$('fulltext_' + id).setStyle('display', 'block');
}

function doSubmit(id, email) {
	var qstr = Object.toQueryString({
		option: 'com_readmore',
		format: 'raw',
		id: id,
		email: email
	});
	
	new Ajax('index.php', {
		method: 'get',
		data: qstr,
		update: $('fulltext_' + id)
	}).request();
}